<?php $options = get_option('daynight'); ?>
<?php get_header(); ?>
<div id="page">
	<div class="content">
		<article class="article">
			<div id="content_box">
				<h1 class="postsby">
					<span><?php _e("Search Results for:", "mythemeshop"); ?></span> <?php the_search_query(); ?>
				</h1>
				<?php $j=0; if (have_posts()) : while (have_posts()) : the_post(); ?>
					<div class="post excerpt <?php echo (++$j % 2 == 0) ? 'last' : ''; ?>">
						<header>	
							<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" id="featured-thumbnail">
								<div class="post-comments"><?php comments_number( '0', '1', '%' ); ?></div>
								<?php if ( has_post_thumbnail() ) { ?> 
									<?php echo '<div class="featured-thumbnail">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; ?>
								<?php } ?>
							</a>					
							<h2 class="title">
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
							</h2>
						</header><!--.header-->
						<?php if($options['mts_headline_meta'] == '1') { ?>
							<div class="post-info"><span class="theauthor"><?php _e('By: ','mythemeshop'); the_author_posts_link(); ?></span> / <span class="thecategory"><?php _e(' Category: ','mythemeshop'); the_category(', ') ?></span> / <span class="thetime"><?php the_time('j F Y'); ?></span></div>
						<?php } ?>
						<div class="post-content image-caption-format-1">
							<?php echo excerpt(25);?>
						</div>
						<div class="readMore"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Read More','mythemeshop'); ?></a></div>
					</div><!--.post excerpt-->
				<?php endwhile; endif; ?>	
				<?php if ($options['mts_pagenavigation'] == '1') { ?>
					<?php pagination();?>
				<?php } else { ?>
					<div class="pnavigation2">
						<div class="nav-previous"><?php next_posts_link( __( '&larr; '.'Older posts', 'mythemeshop' ) ); ?></div>
						<div class="nav-next"><?php previous_posts_link( __( 'Newer posts'.' &rarr;', 'mythemeshop' ) ); ?></div>
					</div>
				<?php } ?>
			</div>
		</article>
		<?php get_sidebar(); ?>
<?php get_footer(); ?>